Title Page

SiteWorx/OS is designed to automate the calculation of cut and fill volumes. The site plan's contour lines, spot elevations and proposed areas are entered into SiteWorx/OS from plans distributed on electronic media. Once this information is entered, SiteWorx/OS calculates cut and fill volumes and displays the information on-screen and in printed reports. Quantities can easily be exported to an Excel worksheet or Word document for additional analysis, pricing and presentation.

This users' guide is organized as follows:

Chapter 1 Introduction

Chapter 2 Getting Started

Chapter 3 Menu Options

Chapter 4 SiteWorx/OS Tabs

Chapter 5 Troubleshooting, Tips and Techniques

Vertigraph recommends that everyone read Chapter 2 before starting their first takeoff.

Copyright 2002-2008 by Vertigraph, Inc. All rights reserved.

.


We Thank You

Welcome and thank you for participating in the SiteWorx/OS beta test program. Please email all comments and issues to SiteWorxOS.Beta@vertigraph.com .

If you have not already done so, please click on Register under the Help menu. Then hit the Send button at the bottom of the dialog. This will serialize your copy of SiteWorx/OS and send the serial number information to the Vertigraph website. Please include this serial number in all correspondence. Thank you.

Vertigraph develops and sells takeoff and estimating software for the construction industry. Our aim is to help you increase your profits and productivity. In addition to SiteWorx/OS, Vertigraph's other software includes:

  • BidScreen XL - on-screen takeoffs in MS Excel
  • BidPoint XL - digitizer tablet takeoff into any Excel workbook
  • BidData XL - open, estimating database addin for MS Excel
  • SiteWorx - paper based cut and fill soil quantities for site excavation.

Vertigraph also supplies computer hardware used by construction companies such as scanners, plotters and digitizing tablets. Needs assessment and management consulting are also provided.

Quality, integrity and value are our highest concerns. Customers are the reason we exist. We thank you for your consideration.


System Requirements

SiteWorx/OS requires the following:

  • Monitor with a screen area of 800 x 600 pixels or greater.
  • Pentium processor or later with at least 1GB of memory (1GB, or more, is highly recommended).
  • Windows 2000, XP, or Vista.
  • Color printer.


About this Users' Guide

This users' guide is organized as follows:

Chapter 1 Introduction

Chapter 2 Getting Started

Chapter 3 Menu Options

Chapter 4 SiteWorx/OS Tabs

Chapter 5 Other Important Information

We highly recommend that everybody read Chapter 2 before starting your first takeoff with the sample practice files. We have organized this users' guide as a reference resource with some of the information available in more than one chapter. Read chapter 2 before starting and then reference the rest of this guide as needed.


What's in the SiteWorx Package

What's in the SiteWorx/OS Package

The software shipped directly from Vertigraph, Inc., will contain the following:

Compact disc that contains the SiteWorx/OS software, evaluation copies of Vertigraph's other software and a collection of other information including PDF files of all of the printed documents.

This Users' guide

Two different practice plans which will be used for your first takeoff to gain knowledge about the program. The practice plans are the same except in how the parking lot is taken off. The Top of Curb, Practice Plan for SiteWorx/OS is where the parking lot elevations are entered based on the top of curb elevations around the perimeter. The Sub Grade Only Practice Plan is where the parking lot is digitized as a sub grade only area and the elevations of the parking lot are found as proposed contour lines inside the parking area instead of the elevations being at the top of parking lot curb.

All of the printed information included in the SiteWorx/OS package is also available on the compact disc under the PDF files folder. If you have downloaded the SiteWorx/OS evaluation from Vertigraph's web site at www.vertigraph.com .


Install SiteWorx/OS to your Computer's Hard Drive

Install the SiteWorx/OS software to the computer's hard drive via compact disc or by downloading the software from Vertigraph's home page at www.vertigraph.com . If you download the SiteWorxOS_Setup.exe file from Vertigraph's web page, save this file to your hard drive and then run it to install. You will need an Administrator account user name and password to install the program.


Register the Software

After installing SiteWorx/OS, you'll be able to use the software for fifteen (15) days before you must register. Please contact Vertigraph, Inc. at any time to register the software license.


Technical Support

If you need assistance, contact Vertigraph by:

  • Internet address www.vertigraph.com
  • phone at 214-340-9436
  • via Email at info@vertigraph.com

Note for Beta testers: Please email all comments and issues to SiteWorxOS.Beta@vertigraph.com .


SiteWorx/OS License Agreement

Vertigraph, Inc. Program License 12959 Jupiter Road, Suite 252 Dallas, TX 75238

Carefully read the following terms and conditions before using the program. Use of the program indicates your acknowledgment that you have read this license, understand it, and agree to be bound by its terms and conditions.

Vertigraph, Inc. ("Licenser") grants to the purchaser of the SiteWorx/OS Software License ("Licensee") a non transferable license to use SiteWorx/OS ("Licensed Software"). Use of the Licensed Software is limited to a single terminal connected to a single computer. Your right to use the Licensed Software terminates upon the violation of any provision of this License. The Licensed Software is the SiteWorx/OS computer program which includes, without limitation, any form of the programs, copies, modifications, enhancements, revisions and updates thereof, source code, sample workbook(s), utility programs, visual/written materials and any other documentation. Until you obtain a registration number from Licenser, you agree that the SiteWorx/OS software is used for the purpose of evaluating the software only and not for the production of income. Licensee may not decompile the Licensed Software from object code to source code or cross compile or otherwise adopt or modify the Programs. You agree to take all necessary steps to ensure that the provisions of this License are not violated by you or any person under your control or in your service. You may transfer the Licensed Software to a single hard disk. Licenser shall have sole and exclusive ownership of all rights, title and interest in and to the Licensed Software and all modifications and enhancements thereof (including ownership of all trade secrets and copyrights pertaining thereto). This agreement does not provide Licensee with title or ownership of the Licensed Program, but only a right of use. You may not copy, allow anyone else to copy, or otherwise reproduce any part of the Licensed Software and/or documentation without Vertigraph's written consent.

Disclaimer and Limitation of Liability: Due to the complex nature of computer software, Vertigraph, Inc. does not warrant that the Licensed Software is completely error free, will operate without interruption, or is compatible with all equipment or software configurations.

Neither Vertigraph, Inc. nor anyone else who has been involved in the creation, production or delivery of the programs or documentation shall be liable to you for any damages of any type, including but not limited to, any lost profits, lost savings, loss of anticipated benefits, or other incidental or consequential damages arising out of contract, negligence, or under any warranty even if Vertigraph, Inc. has been advised of the possibility of such damages or for any other claim by any other party. Vertigraph's liability for damages in no event shall exceed the licensee fee paid for the right to use the licensed software.

Vertigraph, Inc. Provides the licensed software "as is" without warranty of any kind, either express or implied, including but not limited to, the implied warranties of merchantability or fitness for any particular purpose. Furthermore, Vertigraph, Inc. reserves the right to revise the Licensed Software and documentation and to make changes from time to time to the content thereof without obligation of Vertigraph, Inc. to notify any person of such revision or changes. Some states do not allow disclaimer of express or implied warranties in certain transactions; therefore, this statement may not apply to you.

The documentation could include technical inaccuracies or typographical errors. Changes are periodically made to the information; these changes will be incorporated in new editions of the publication. Vertigraph, Inc. may make improvements and/or changes in the Licensed Software and/or the program(s) described in this publication at any time.

The agents, distributors, employees and dealers of Vertigraph are not authorized to modify this Agreement or to make statements, representations or terms binding Vertigraph, Inc. Accordingly, any statements, representations or terms not made or given directly or expressly by Vertigraph are not binding on Vertigraph, Inc.

It is agreed that the laws of the State of Texas shall govern this Agreement.

Copyright - This program and related documentation is the confidential and proprietary product of Vertigraph, Inc. Any unauthorized use, reproduction or transfer of this program and/or documentation is strictly prohibited and subject to criminal prosecution.

Copyright 2002-2008 by Vertigraph, Inc. All rights reserved.


SiteWorx/OS Overview

SiteWorx/OS is designed to automate the calculation of cut and fill volumes. The site plan's contour lines, spot elevations and proposed areas are entered into SiteWorx/OS from electronic plans. Once this information is entered, SiteWorx/OS calculates cut and fill volumes and displays the information on-screen and on printed reports. Quantities can easily be exported to an Excel worksheet or Word document for additional analysis, pricing and presentation.

The SiteWorx/OS main window consists of 4 parts, from top to bottom:

  • Window Title ( how to customize );
  • Menu Bar;
  • Tabbed Work Area;
  • Status Bar.


Before Starting Your First Takeoff

Prior to starting your first takeoff, make sure the options under the Options and View menu are set as desired.

Several sample files are installed with SiteWorx/OS:

  • SW Practice Top of Curb.pdf
  • Top of Curb.dxf
  • Top of Curb Existing.tif
  • Top of Curb Proposed.tif

These files are installed at C:\Documents and Settings\All Users\Documents\Vertigraph\SiteWorxOS\Drawings and will be used with the included tutorial to demonstrate a complete takeoff from start to finish.

The tutorial in PDF format is installed at C:\Documents and Settings\All Users\Documents\Vertigraph\SiteWorxOS\Tutorial.

After going through the tutorial and doing the practice takeoff, these files may be deleted.


File Menu

The file menu contains commands for handling project files. At the bottom of the menu is a list of the five most recent projects. To open one of these projects, just click on it.

All SiteWorx/OS projects have an extension of .ves. You can open SiteWorks/OS and the project by double clicking on a file with a .ves extension.

The current project file name is shown in the second panel of the status bar .

New

Open

Save

Save As

Print Setup

Exit


View Menu

The View menu enables you to show or hide certain information. Except for the Takeoff grid color menu command, if the command is checked, the item will be shown. If unchecked, the item is hidden. The default is for all items, except the Pan Window and Mag Window to be checked.

Takeoff Toolbar

Takeoff Properties

Takeoff Elevations

Takeoff Grid

Takeoff Grid Color

Takeoff Scroll Bars

Anti aliasing

Pan Window

Mag Window


Options Menu

The Options menu contains commands to control optional features of SiteWorx/OS. Typically these options are rarely changed.

Auto save

Confirm Deletions

Window Title

Automatic Update Check

Copy Trench Definition

Copy Layer Info

Save Takeoff Properties

Soil Factors

User Defined Fields

Decimal Places

Dimensions

3D Colors

Trace Resolution

Takeoff Cursor

Rubber band

Use Acrobat

Snap to Object


Takeoff Menu

The takeoff menu provides commands to control the takeoff. These commands are also available via the Takeoff popup menu and the takeoff toolbar. Many of the commands have keyboard shortcuts . The takeoff popup menu is accessed by clicking the right mouse button when over the takeoff area.

Delete Last Point

Start or Stop Takeoff

New Object

Project Boundary

Topsoil Strip

Topsoil Respread

Contour Line

Point Elevation

Area Elevation

Trench

Include/Exclude

Existing/Proposed

Increase Elevation

Decrease Elevation

Copy Area


Checking Menu

The Checking menu contains commands to check the takeoff data. This menu is only visible when at the Takeoff tab . To use the Checking menu, the Display Option must be set to Takeoff rather than Both. The Takeoff setting determines which checking commands are enabled.

Above Maximum

Below Minimum

Points in Area

Invalid Areas

Invalid Regions

Invalid Trenches

Examine


Reports Menu

A variety of reports are available to document the project.

Area

Material Volumes

Cut/Fill

Cut/Fill Summary

Stake

3D

Takeoff

Trench Report

Trench Definition

Font

CSV Separator

Export Headers


CAD Menu

This menu is only available when using CAD (DXF, DWG, etc.) type drawing files .

Layouts

Layers

Color/Monochrome

Thick/Thin Lines


Help Menu

Contents

Index

Tool Tips

Drawing Info

Register

About

Check for Updates

Note for Beta testers: Please email all comments and issues to SiteWorxOS.Beta@vertigraph.com .


Takeoff Popup Menu

This menu is accessed by Right Clicking the mouse when in the takeoff area . It displays many of the same commands as the Takeoff Menu . Many of the commands have keyboard shortcuts .

Delete Last Point

Start or Stop Takeoff

New Object

Project Boundary

Topsoil Strip

Topsoil Respread

Contour Line

Point Elevation

Area Elevation

Trench

Include/Exclude

Existing/Proposed

Increase Elevation

Decrease Elevation

Copy Area


Overview Tab

The Overview tab must be completed prior to selecting any other tab. Items that must be defined at the Overview window include:

  • Open a drawing
  • Scale
  • Number of Drawings
  • Align Drawing

Items that should be completed prior to takeoff include:

  • Maximum Elevation
  • Minimum Elevation
  • Elevation Step
  • Project Name and other User Defined fields.

See also:

  • Why can't I click on any other tabs?
  • Opening Files


Takeoff Tab

The Takeoff tab is where the grading plan is digitized into the computer. The tab is divided into three parts:

  • The toolbar containing
  • Takeoff Toolbar
  • Delete Last Point Button
  • Start/Stop Digitizing Button
  • Select Object Button
  • Zoom and Pan Buttons
  • Takeoff Area
  • Takeoff Object Properties

See also:

  • How do I change the elevations for surface area?
  • How do I edit an item that was digitized incorrectly?
  • I incorrectly deleted an item.
  • Keyboard Shortcuts
  • Takeoff Menu
  • Takeoff Popup Menu
  • What do I do when the Proposed is on a different sheet or scale than the Existing?
  • Why can't I see certain items which should be displayed?
  • Why doesn't the increase or decrease elevation command work?
  • Why don't I see existing and proposed contours on the screen at the same time?


Calculations Tab

The Calculations tab contains settings that control the calculation of cut and fills. It also displays a summary of the calculation. The main areas on the tab are:

  • Grid Size and Resolution Controls
  • Topsoil Factors
  • Subsoil Factors
  • Boundary Slope Controls
  • Calculation Results

See also:

  • How are the volumes calculated and displayed?
  • How do I change the soil swell factor used on new projects?
  • The calculated results appear incorrect.


3D View Tab

After calculating the project at the Calculations tab, clicking on the 3D View tab displays the site in three dimensions. The resolution of the 3D view is dependent on the grid size and resolution defined at the Calculations tab . For a sharper, clearer image increase the resolution or decrease the grid size at the Calculations tab.

The image display is controlled by the toolbar at the top of the tab.

See also:

  • The 3D View looks wrong.
  • How do I change the display of the 3D drawing?


Grid Data Tab

Grid Data contains the results of the site calculations in a tabular view. Two different displays are available at the Grid Data tab: Cut/Fill and Stake . The tabular display is controlled using the toolbar at the bottom of the page.

See also:

  • The calculated results appear incorrect


Troubleshooting

Why can't I see certain items which should be displayed?

Why doesn't the increase or decrease elevation command work?

Why can't I click on any other tabs?

The calculated results appear incorrect, Why?

The 3D View looks wrong, how do I find the error?

How do I edit an item that was digitized incorrectly?

I am having problems with the reports, why?

Why don't I see existing and proposed contours on the screen at the same time

Why are the buttons not clearly defined?


Tips and Techniques

FileTypes

How often should I save the File?

How do I edit an item that was digitized incorrectly?

How do I prevent incorrectly deleting an item?

How do I change the soil swell factor used on new projects?

How do I change the display of the 3D drawing?

What do I do when the Proposed is on a different sheet or scale than the Existing?

How do I change the elevations for surface area?

How are the volumes calculated and displayed?

Keyboard Shortcuts

Opening Files


Getting Started

SiteWorx/OS Overview

Before Starting Your First Takeoff

Your First Takeoff using the Practice Plan


Review the drawing

What is the scale? What is the highest and lowest elevation? Where are the project boundaries? Are there any excluded areas? Are there sub grade depths in the various paving and building slab areas? Is topsoil being stripped? Is topsoil being respread and at what thickness?


Menu Bar

File Menu

Takeoff Menu

Checking Menu

View Menu

Options Menu

Reports Menu

Drawing Menu

CAD Menu

Help Menu

Note: the Takeoff Menu is hidden unless the Takeoff Tab is selected and the CAD Menu is hidden when working with raster or PDF files.


Print Setup

Click on Print Setup to select the printer and/or change page layout.


Dimensions

Selecting this option will display the labels on areas and volumes using exponents, for example Y3 (Y cubed). If this option is not selected, areas and volumes labels will display in alphabetical form. For example CY for cubic yards, and SM for square meters.


Why doesn't the increase or decrease elevation command work?

In order for the Increase or Decrease Elevations commands to work, an Elevation Step is required at the Overview tab.


Why can't I see certain items which should be displayed?

Make sure the following are checked (i.e. turned on) under the Options menu:

  • Show Takeoff Toolbar
  • Show Takeoff Properties
  • Show Takeoff Grid
  • Show Takeoff Elevations


How often should I save the File?

SiteWorx/OS has an Auto save feature. The save interval can be set to 2, 5, or 10 minutes. The project will only be saved, when the program is idle - not taking off a measurement.

The information can also be saved using the File|Save menu.


Decrease Elevation

Like the Increase Elevation command, pressing this command decreases the elevation by the increment defined at the Overview tab. F12 is the keyboard command for decreasing the elevation


Cut/Fill

The cut and fill report shows cut and fill volume by grid along with the cut and fill depth at each of the four corners of every grid. The cut and fill volumes for the entire project are also displayed. The grid size is specified at the Calculations tab.


Copy Trench Definition

When digitizing multiple trenches, the definitions of the last created trench may be copied as the new trench definition.

  • Always - Last definition is always copied to new trench
  • Never - Last definition is never copied to new trench. Each trench must be individually defined.
  • Ask - User is prompted to copy the information. If it is not copied, the new trench must be defined.


Increase Elevation

Pressing this command increases the elevation by the increment defined at the Overview tab. F11 is the keyboard command for also increasing the elevation.


Project Boundary

The Project Boundary command is selected when you want to show or digitize the project boundary. This command is also used when you want to copy the project boundary as a topsoil strip or topsoil respread area.

To begin digitizing, the Start Takeoff Button must be depressed.

Please note that a Project Boundary must be specified.


Topsoil Respread

Like Topsoil Strip, Topsoil Respread is used to digitize or view the included or excluded Topsoil Strip Areas.

To begin digitizing, the Start Takeoff Button must be depressed.


Point Elevation

The Point Elevation command is used to digitize or view the existing and/or proposed point elevations.

To begin digitizing, the Start Takeoff Button must be depressed.


I incorrectly deleted an item

To prevent unwanted deletions, turn on the Confirm Deletions command under the Options menu.


Invalid Areas

The Invalid Area command under the Checking menu is available when the Takeoff is set to Area Elevations. Invalid areas have fewer than three digitized points. If an invalid area is found, delete it by clicking on the Delete Object button.


Decimal Places

Siteworx/OS maintains decimal place settings for use in reports and screen displays. Settings are kept for lengths, areas and volumes.

If Automatic is selected, the program uses one decimal place to display areas and volumes. It uses two decimal places to display lengths in feet and meters, and no decimal places to display lengths in millimeters.

If Automatic is not selected the number of decimal places to display can be manually set for lengths(shown), areas and volumes. Lengths can range from 0 to 3 decimals. Areas and volumes from 0 to 2 decimals.


Above Maximum

Click on this command to display all takeoff items greater than the Max Elevation entered at the Overview tab. Please note that Display must be set to Takeoff rather than Both at the top of the Takeoff window in order for checking to work. Above Maximum is available for items which require an elevation (i.e. Contour Line, Point Elevation and/or Area Elevation). The Max Elevation at the Overview tab may be changed at any time.


Set the Scale

Set the scale by clicking on the Scale button at the Overview tab. If English scale is chosen you're able to select architectural or engineering scales by clicking on the down arrow under the Select caption. If a drawing is not to scale, click on the yellow ruler to digitize the scale. If digitizing the scale by clicking on the yellow ruler, click at the beginning and end of a line using the point button of a 16 button cursor or use the tip of the pen stylus and then type in the length (in decimal feet or meters) of the line. The Practice Plan requires a 1:40 engineering scale. As a result, click on the Scale button and select English, Engineering and then click the drop down list box (i.e. the down arrow) to select 1:40.


Examine

Each item taken off is given a unique identifier. The Checking|Examine command displays the identifier as one of the Takeoff Object Properties . Each item digitized will be identified with a number. When scrolling through the identifying numbers, the selected item will change color on the takeoff display. The selected item's properties are available for review and editing.


Minimum Elevation

Review the plan and enter in the minimum elevation here. When checking the takeoff at the Takeoff tab, information entered here will be used to highlight possible errors.


Copy Boundary as a Topsoil Strip or Respread Area

Copy Region as a Topsoil Strip or Respread Area

Boundaries can be copied as Topsoil Strip or Respread areas or Area Elevations. Select Project Boundary as the Takeoff Type . Press Select Object and position the selection box over a corner of the boundary to be copied. Click the left mouse button to select the boundary. Then press the right mouse button to display the takeoff popup menu .

Select Copy as Topsoil Strip, Copy as Topsoil Respread or Copy as Area and the copy region dialog box is displayed.

Set the line color, line width, fill style and depth of the area to be stripped/respread. For Area elevations specify the elevation. Include an area name and description if needed. When done filling out the Copy Region dialog, click the OK button.

Areas are copied as Surface types with no layers. The Area can be selected and modified to change the type, elevations and layers.


How are the volumes calculated and displayed?

The volumes are calculated at the Calculations tab. Based on what has been digitized, the volumes are determined by the Resolution setting. The higher the resolution, the more accurate but the longer it takes to calculate. The resolution setting does affect the calculated results. As a result, initially calculate with a low resolution, view the results at the 3D tab and if the results appear reasonable, recalculate at a higher resolution.

When calculating, SiteWorx/OS looks for digitized points with elevations. The existing elevations are treated separately from the proposed elevations. For example, if only one 100 point elevation was entered on the existing site, the entire existing site would be shown with a flat elevation of 100. If two points are entered with different elevations, an imaginary line with a constant grade is drawn between the two points. The elevations along that line will vary depending on where you're located on that sloped line. Contour lines are a series of points with the same elevations. Points within contour lines will search for the closest point not along the contour line (i.e. another point elevation or different contour line) and if the elevation is different from the contour line, a line with a constant slope (and varying elevations) is drawn between the two points. The proposed point, closest to the project boundary will be used to set the elevations at the project boundary. Existing points and contour lines may extend outside the project boundary resulting in varying elevations for the existing contours outside the project boundary. Once all the points are connected with constant slopes between the points, the area elevations are placed on top of the existing or proposed sites as a flat plane. The calculations, based on the resolution setting are then calculated where the cut and fill is the change between the exiting and proposed corners of the resolution grid.

The calculated results are then applied to the various grids defined. The grid size is defined at the Calculations tab. The grid size has no effect on the total calculated volumes. Grid spacing only effects how the calculated results are presented. The grid size also affects the 3D view of the site. A smaller grid size setting results in a more detailed and sharper 3D view. Again grid size does not affect calculated results. The resolution setting at the Calculations tab does affect the reported results however.

It is important to know the order in which the elevations are processed:

  • Contour lines, in order of entry
  • Point Elevations, in order of entry
  • The surface is then generated
  • Area elevations, and point elevations inside the area, are applied to the surface

A few further notes:

  • Each project must have a boundary
  • Each project must have at least one existing and one proposed contour line or point elevation.


Takeoff Object Properties

Various attributes pertaining to the selected object are shown on the right hand side of the Takeoff tab. The properties displayed change according to the type of Takeoff Object :

  • Project Boundary
  • Topsoil Strip or Respread
  • Contour Line
  • Point Elevation
  • Area Elevation
  • Trench

The following buttons are used when editing an item:

From left to right they are:

  • Cancel Changes
  • Accept Changes
  • Delete Selected Object

For items that are measured as an area (i.e. project boundaries, topsoil strip and topsoil respread and area elevation) the properties dialog will contain a corners tab that contains X, Y coordinates. For area elevations each corner will also show an elevation. If you want to see the elevation of a particular corner, click on the corners tab and click the Select command and move the square mouse pointer over the corner and the corner noted on the corner tab will change accordingly.


Open

Click on the Open command to load a previously saved project file.

Previously saved project files can also be opened by dropping them on SiteWorx/OS. The current project will be closed and the dropped project opened.


Area

The Area report lists all the areas with its perimeter and area measurement. If sub grades are attached to the area, a list of the volumes for each area is also presented.


Scale

Pressing the Scale button displays the Scale Dialog.

Select a scale from the drop down list box. To calculate the scale from a dimension on the drawing, click the yellow ruler on the scale dialog box you can digitize the beginning and ending points of a line with a known distance, enter the distance (in decimal feet or meters) between the points and have SiteWorx/OS calculate the scale. It is also possible to manually enter the scale and factor.

IMPORTANT: It is not necessary to change scale when using multiple drawings. The Alignment process takes care of any scale differences between drawings. Changing scale when switching between drawings may give unexpected results.


Why can't I click on any other tabs?

To activate the other tabs, the following items must be completed at the overview tab:

  • Open a drawing
  • Scale
  • Number of Drawings
  • If multiple drawings, Align Drawing


How do I change the display of the 3D drawing?

Change from Existing, Proposed or Cut/Fill by clicking on the options at the top of the screen. The image can be zoomed, panned and rotated by selecting the command from the Manipulate drop down list box. Drag the mouse pointer on the image to make the changes. The Z% of 100 displays the 3D view to scale. Z% settings above 100 exaggerate the Z scale and the change in elevations.


Select Object to View and Edit

If you desire to view or edit the properties for any displayed items, click on the Takeoff option under Display and then click on the Select Object tool (it looks like a finger) and the mouse pointer will change to a selection box. Please note that you can also call the select command from the 16-button cursor and/or digitizer template. After clicking the Select command, move the selection box over any point found within an item. The item's color will change if it is selected.

If the mouse pointer does not change to a selection box, make sure no tool buttons (i.e. zoom, pan, etc,) are pressed at the top of the Takeoff tab window.

If a line only has two points, place the selection box at the beginning or end of the line to select. It is best to place the selection box over a change in direction for the item you are trying to select in order to have it selected. To view the properties for a selected item, it is not required that you click on the object. By placing the square mouse pointer over the object, the properties for the item will be displayed on the right side of the screen. If you want to edit the properties on the right hand side, click on the object to edit.


Other Items to Note at the Takeoff Window

Please note the following regarding the Takeoff window:

  • All projects must contain a Project Boundary.
  • Topsoil strip and topsoil respread areas require a depth. You can have multiple topsoil strip regions with different depths. The same is true for topsoil re-spread areas.
  • Area elevations may contain sub grades, which are identified by material type at the Layers tab that is found on the right side of the window.
  • The elevations for contour lines and points can be displayed by checking the Options|Show Elevations command.
  • You can scroll through all of the items taken off by takeoff type by clicking on Checking|Examine.


Font

Selecting the Reports|Font command enables you to change the font on the printed report.


Start or Stop Takeoff

This command changes the digitizer pointer from mouse mode to/from digitizer mode. Start Takeoff will cause the pointer to work like a digitizer and not like a mouse. Stop Takeoff closes an area takeoff and changes the mouse pointer from digitizer mode to mouse mode.


Why are the buttons not clearly defined?

Change the display properties from Windows Classic style to Windows XP style at the Appearance tab. The display properties are defined by right clicking on the Windows Desktop and selecting Properties from the popup menu.


Existing/Proposed

These commands toggle between Existing and Proposed. Either Existing or Proposed will be checked and turned on when any takeoff item that requires elevations is selected (i.e. checked). Existing and Proposed are displayed when Contour Lines, Area Elevations or Point Elevations are selected.


3D Colors

Use these commands to select the colors to display on the 3D views. Pressing to menu command displays the color selection dialog .

When selecting the three colors, use colors that show a high contrast. The default values are red for maximum elevations, white for middle elevations and blue for minimum elevations.


3D

The 3D report prints the proposed or existing site in 3D.


Context Info

This command provides digitizer context information. This information may be helpful in diagnosing digitizer problems.


Register

If you have not registered the SiteWorx/OS software, click here and contact Vertigraph at 800-989-4243 (US and Canada) or 214-340-9436 (other countries) to register the software. You can also receive the numbers via Email by sending your serial number to info@vertigraph.com .


Exit

Click on Exit to close the SiteWorx/OS program.


Takeoff Properties

The takeoff properties displayed on the right side of the Takeoff tab is turned on or off by clicking on the menu option. To edit an item's properties, you'll first select the item with the Select Object tool.


User Defined Fields

SiteWorx/OS stores eight user defined fields. These are primarily used to customize report headers and footers.

Setup - allows defining the field captions.

Save as Default - saves the current definitions for use in future projects.

Restore Defaults - restores the saved values into the current report.


Topsoil Strip

Like Project Boundary, Topsoil Strip is used to digitize or view the included or excluded Topsoil Strip Areas.

To begin digitizing, the Start Takeoff Button must be depressed.


Display Options

The display option allows selection of the objects displayed in the takeoff area . For Regions the choices are included, excluded or both. For takeoff objects with elevations (contour lines, points and areas) the choices are existing, proposed or both.


Zoom and Pan Commands

Various zoom and pan tools are found on the top right side of the window. When pointing the mouse over the tool, a description of the tool function is displayed.

To zoom in or out, select the appropriate tool and then move the mouse pointer over the grid and click the left mouse button. The pan tool works by clicking on the tool and then dragging the mouse over the grid while the takeoff is zoomed in. Zoom to a selection requires you to select the tool, then drag a selection box over the area you want enlarged.


Tool Tips

If Tool Tips is checked, popup hints are provided for buttons and fields.


Area Elevation

The Area Elevation command is used to digitize or view the existing and/or proposed areas. Areas are entered as one of three types as shown on the right hand side of the window. The three area types are:

  • Surface - contain elevations. Top of finished floor and top of curb are examples of Surface areas.
  • Sub grade Only - areas without elevations. Sloping Parking lots without curbs are examples of Only areas.
  • Other - area calculated only, does not affect the cut and fill calculations.

When calculating dirt volumes, elevations contained within a Surface or Sub grade Only area will be adjusted for any material depths entered at the Layers tab.

After digitizing, the Area type may be changed at any time.

Remember, to begin digitizing, the Start Takeoff Button must be depressed.


Takeoff Grid Color

This command enables you to change the grid color, if the grid is displayed, at the Takeoff tab window.


Material Volumes

The Area Volumes Report summarizes the sub grade materials for the entire project. The materials are defined at the Takeoff|Area Elevation window.


Confirm Deletions

If this option is checked, SiteWorx/OS will prompt for confirmation before deleting an object or a point.


Export Headers

This option allows you to turn on and off the exporting of the report headers (i.e. report titles). This command only applies when exporting report data to a file.


Installation Instructions

Install the SiteWorx/OS software to the computer's hard drive via compact disc or by downloading the software from Vertigraph's home page at www.vertigraph.com . If you download the SiteWorxOS_Setup.exe file from Vertigraph's web page, save this file to your hard drive and then run it to install. Follow You will need an Administrator account user name and password to install the program.

If you have any questions, please contact Vertigraph at 800-989-4243, 214-340-9436 or via Email at info@vertigraph.com .


Align the Drawing

If the project is on multiple drawings, the drawings have to be aligned so the takeoffs overlay correctly. Click on the Align Drawing button and use the mouse to digitize two points on the drawing that are common to all the drawings in the project. The points should be as far apart as possible.


Save As

Select Save As to save the current project with a new name or in a new location.


Save Takeoff Properties

SiteWorx/OS maintains default property values for all takeoff objects{linkID=531}. These properties include, where applicable, Line Width, Line Style, Fill Style and Point Style.

Normally, these properties are copied from the most recent object taken off. However, the first object taken off will use the saved default properties. Pressing the Save Takeoff command displays the Save Default Object Properties dialog.

Use this dialog to select which object properties to save.


Copy Layer Info

When creating a new area, SiteWorx/OS can copy the last layer information.

  • Always - Last layer information is always copied to new area
  • Never - Last layer information is never copied to new area. Each area's layer information must be individually defined.
  • Ask - User is prompted to copy the information. If it is not copied, the new area's layers must be defined.


CSV Separator

When text data is exported, the text can be separated by either a comma or tab.


Elevation Step

The elevation step is used when increasing or decreasing elevations using the menu, toolbar or popup menu.


What do I do when the Proposed is on a different sheet or scale than the Existing?

If the proposed grades are on a different sheet and/or scale than the existing grades align the new drawing by clicking the Align Drawing button at the Overview Tab . The new alignment points must be the same two points on all drawings. You will not need to change the scale since the scale is automatically adjusted by the registered points on the new drawing.

IMPORTANT never change the scale once it has been set. By aligning subsequent drawings, the scale will automatically by properly set.


I am having problems with the reports, why?

Do you have the latest printer driver for your brand of printer? Are you printing on a color or black and white printer? We highly recommend that you use an ink jet color printer.


How do I change the elevations for surface area?

Select a point found along the perimeter of the area using the select object button. The elevation for that point will be displayed at the Corners tab in the Area Properties on right hand side of the window. If the properties are not visible, make sure Takeoff Properties is checked under the View menu . If the elevation value is not visible, the properties and corners display may be widened by dragging the separator bar. The separator bar is where the mouse turns into a double headed arrow.

After the elevation is found, click on that cell in the grid and type in the correct elevation. Press the black check mark to save the changes.


Stake

The Stake report provides the coordinates for the northwest corner of each grid. At that northwest corner point, the cut of fill depth is displayed along the existing and proposed elevations.


Save

Select Save to save the current project. If the project has not previously been saved, the Save As dialog box opens so that a new file name for the project can be entered.


Takeoff Toolbar

The toolbar displayed at the top of the Takeoff tab may be turned on or off by clicking on the menu option.


Takeoff Elevations

If this item is checked, the elevations for digitized contour lines, points and areas will be shown at the Takeoff tab.


Soil Factors

SiteWorx/SO maintains soil factors for converting cut and fills from loose to packed volumes. These factors are entered on the Calculations tab .

  • Save as Default - save the current factors for use in future projects
  • Restore Defaults - restore the saved values into the current project.


Invalid Regions

The Invalid Area command under the Checking menu is available when the Takeoff is set to a region . Invalid regions have fewer than three digitized points. If an invalid region is found, delete it by clicking on the Delete Object button.


Points in Area

This command is used to find all points located within a Surface Area Elevation. If a proposed surface area does not appear flat like a plane, then point elevations may have been digitized within the area. To find points in a surface area, perform the following:

1) Select Area Elevation from the Takeoff tab.

2) You must have the Display set to "Takeoff"

3) Select Existing or Proposed.

4) Select the Area by selecting any point along the perimeter using the square select mouse pointer

5) Change the takeoff to Point Elevation at the Takeoff tab.

6) Click on the Checking|Points in Area menu command to identify the points found within a surface area.


Drawing Info

Drawing information contains information about the currently active file. This information includes file type, size, resolution, etc.


About

This menu options contains information about the SiteWorx/OS application.


SiteWorx/OS Tabs

At the Overview , open the desired drawing file(s), enter project information, set the scale, align the plan with the digitizer tablet and record the maximum, minimum and elevation increment (i.e. step) in feet or meters.

At the Takeoff digitize items from the files into the computer. You'll digitize project boundaries, topsoil strip areas, topsoil respread areas, contour lines, point elevations, trenches and areas. Any digitized area may contain sub grade material layers. If you wish to modify any digitized items, you can select the item and change any of the properties displayed on the right side of the takeoff screen.

Click on the Calculations to enter soil factors, grid size and calculate cut and fill volumes.

See the site and manipulate the drawing in 3D at the 3D View . You can see the Existing or Proposed site. The Cut/Fill view shows where dirt needs to be cut and filled.

The Grid Data shows the cuts and fills per grid and it also shows the depth for staking out the site at the four corners of each grid. The grids are displayed at the Takeoff tab. The Calculations tab is where you specify the grid size. After calculating, a variety of reports are available using the Reports menu. You can also export the data to a variety of programs (Word, Excel and others).


Maximum Elevation

Review the plan and enter in the maximum elevation here. When checking the takeoff at the takeoff window, information entered here will be used to highlight possible errors.


The calculated results appear incorrect

Calculated results are based on the information entered. Go to the 3D View tab to see if the site appears proper. Look at the site in Plan View , both Proposed and Exisiting. Try displaying Out of Bounds . If the 3D View looks incorrect, click on the Takeoff tab to review each item digitized.

  • Is the project boundary correctly defined? Are there extra boundaries? Is the boundary closed?
  • Are digitized regions properly identified as Included or Excluded region?
  • Are Topsoil Strip and Respread depths correct?
  • Are Points, Areas, and Contour Lines correctly identified as Proposed or Existing?
  • Are the elevations correct?
  • Are areas types properly defined? Is the layer information correct?

Make changes to items selected at the Takeoff tab by first selecting the item using the Select Object tool and then changing the properties, elevations and layers (i.e. sub grades) on the right side of the window. After changing properties click on the green check mark to record the change.

At times it is easier to use the Examine feature to scan through the takeoff objects. For example if the objects color does not contrast with the background drawing. Invalid areas, areas with fewer than three points will not show on the takeoff and can only be found using the examine feature.


How do I change the soil swell factor used on new projects?

To change the soil swell factors for new projects click on Options|Soil Factors|Save as Default. The soil factors currently shown at the Calculations tab will be the soil factors used on any new projects.


Cut/Fill Summary

The cut and fill summary report shows total cut and fill volumes. This report provides the information shown on the right side of the Calculations window.


Auto save

The Auto save command under the Options menu allows you to instruct SiteWorx/OS when and how frequently save the project file automatically. The file will not be saved when actively taking off elevations.


Invalid Trenches

The Invalid Trenches command under the Checking menu is available when the Takeoff is set to Trench. Invalid trenches have fewer than two digitized points. If an invalid trench is found, delete it by clicking on the Delete Object button.


Number of Drawings

If the project information is all on a single drawing, select One. If the information is on multiple drawings, select Multiple. If Multiple is selected, the drawings will have to be aligned . If One is selected, this step can be skipped.

When in doubt, select Multiple. A single drawing project can be completed if Multiple is selected. Converting from One to Multiple is not supported.


Drawing Menu

The drawing menu provides commands to open a new drawing and to select which drawing is displayed in the takeoff area.

Open

Active


New Object

This command under the Takeoff menu allows you to stop taking off one object and start an new one. It is the same as pressing Stop Takeoff followed by Start Takeoff.


Window Title

This option defines what information is show in the window title bar.

  • SiteWorx/OS - Window title is "SiteWorx/OS"
  • File Name - Window title is "SiteWorx/OS (File Name)"
  • Project - Window title is "SiteWorx/OS (Project)"

File Name is the project file name, not the drawing file name. Project is actually User Defined Field 1 on the overview tab and can be modified by the user.


Takeoff Cursor

Define the type of cursor displayed when digitizing objects.

  • Style 1:

  • Style 2:

  • Style 3:


Use Acrobat

When opening a PDF file, you can instruct SiteWorx/OS to utilize Adobe Acrobat version 7.0 or higher to read the file. This command under the Options menu can only be changed before any drawing files are opened. Vertigraph recommends using Adobe Acrobat to read PDF files.


Takeoff Scroll Bars

Enables and disables the scroll bars on the takeoff window.


Anti aliasing

Enables and disables Anti aliasing for raster drawing display.


Pan Window

Enables and disables the Pan window. The Pan window displays the entire project with a blue rectangle indicating the portion visible in the main takeoff window.


Magnifier Window

Enables and disables the Magnifier (Mag) window. The magnifier window can be used to zoom in on a portion of the main takeoff window.


Snap to Object

Enables and disables object snapping for CAD files. Object snapping allows the mouse pointer to move to (snap) a point on a line, area, dimension, etc in a CAD file.


Layouts

The entries under the Layouts menu allow selection of the displayed layout.


Layers

The Layers menu allows you to pick and chose the design layers to display. Depending on how the drawing layers are defined, it may be possible to display existing contours and points and hide all proposed lines, points and areas.


Color/Monochrome

You may also display the lines in color or black and white. This may be helpful when some lines do not contrast well with the background color, for example, yellow on white.


Thick/Thin Lines

Depending on the design file, you may be able show weighted or thin lines by clicking on the appropriate menu entry.


Open

Press this menu command to open a drawing file for takeoff use. Opening a new drawing will force the display of the Overview tab . This allows the drawing to be aligned before use.


Active

This menu allows selection of already opened scaled, and aligned drawings for takeoff use.


Main Window

The SiteWorx/OS main window consists of 4 parts, from top to bottom:

  • Window Title ( how to customize );
  • Menu Bar;
  • Tabbed Work Area;
  • Status Bar.


Status Bar

The status bar is at the bottom of the window. It displays the following information from left to right:

  • Instruction/Status Message
  • Project File Name
  • Drawing File Name
  • Drawing File Type - RASTER, ACRObat or CAD


Setup User Defined Fields

There are eight user defined fields on the Overview tab . These are primarily used to customize reports. The first field may also appear in the Window Title . The first three fields can be used in report headers. The last five fields can be used in report summaries.

If Use is checked, the field will appear on the Overview tab and in reports.

Field 1 is used as the report title. If Use field caption in title is checked, the field caption will precede the field value in the report title. For example if the first field is captioned "Project: " and the value is "ABC Company Headquarters", if Use field in title is checked, report titles will be "Project: ABC Company Headquarters." If it is not checked, the title will be "ABC Company Headquarters."

The other seven fields always use the field caption as well as the field value.

Possible user defined fields may include:

  • Project Name
  • Project Location
  • Estimator Name
  • Status (i.e. low bidder and won, pending, etc.)
  • Bid Date


Takeoff Sound

Selecting the menu command displays the Takeoff Sound dialog.

The top list box provides a choice of system defined sounds. If WAV File is selected, the bottom list box can be used to select a WAV file. The Test button can be used to verify the sound. Remember, a sound is generated for each point taken off. Tracing can get very loud and annoying if the sound is too loud or too long.


Takeoff Objects

Takeoff objects are

  • Project Boundaries, Included
  • Project Boundaries, Excluded
  • Topsoil Strip, Included
  • Topsoil Strip, Excluded
  • Topsoil Respread, Included
  • Topsoil Respread, Excluded
  • Contour Lines, Existing
  • Contour Lines, Proposed
  • Point Elevations, Existing
  • Point Elevations, Proposed
  • Area Elevations, Existing
  • Area Elevations, Proposed
  • Trenches


3D Color Selection dialog


Calculate Button

Press the Calculate button to calculate the project cut and fill volumes.


Grid Size and Resolution

Grid Size

The Grid Size determines how the information is presented at the Grid Data tab. The smaller the grid, the sharper, and more detail provided, for the image displayed at the 3D tab. The grid is displayed at the Takeoff tab. Grid Size should be selected according to stake spacing requirements. Otherwise select a Grid Size resulting in 50 to 100 squares for the project.

Resolution

The Resolution affects the size of the each square on the 3D View. Each grid is subdivided into squares:

  • Low 25 squares (5X5)
  • Medium 100 squares (10X10)
  • High 400 squares (20X20)
  • Very High 2500 squares (50X50)

These squares are displayed at the 3D tab. For speed and ease of use, first calculate using the Low Resolution setting. After calculating, review the results and look at the 3D view to verify the takeoff. If the 3D view and numbers look reasonable, recalculate using a higher resolution for final results. The higher the resolution, the more calculations performed in SiteWorx/OS.

The Grid Size and Resolution interact to have an effect on the accuracy of the calculated volumes. Increasing Resolution decreases the size of each square calculated. With a 50' grid, Low Resolution calculates on 10' X 10' squares. High Resolution calculates on 2.5' X 2.5' squares. With a 20' grid, Low Resolution calculates on 4' X 4' squares. High Resolution calculates on 1' X 1' squares.


Topsoil Factors

Topsoil factors at the top of the window include the Discard %, Site Swell and Import Swell factors. The Discard % is the percentage amount of topsoil stripped that simply blows away and is unavailable for respread or haul off. If there is no discard amount, enter a 0 or leave the Discard % field blank. The Site Swell factor is the expansion factor for topsoil that is stripped. A Site Swell factor of 1.25 will result in 25% more yards of topsoil when the dirt is loose or expanded. If you don't seek swell or expansion of the topsoil, the factor should be set to 1. The Import Swell factor is the factor used for compression. The bank yards are divided by the Import Swell factor to arrive at the compressed yards. If you seek results with no compression of topsoil when importing, the factor should be set to 1. The Site Swell and Import Swell factors are often set between 1 and 1.5.


Subsoil Factors

Two volumes are calculated with SiteWorx/OS: topsoil and subsoil. Like the topsoil factors , the Site Swell factor is the expansion factor for subsoil (i.e. soil that is not topsoil) that is exported from the site. A Site Swell factor of 1.25 will result in 25% more yards when the dirt is hauled off. If there is no swell or expansion of the subsoil, the factor should be set to 1. The Import Swell factor is the factor used for compression. The imported or borrowed bank yards are divided by the Import Swell factor to arrive at the compressed yards. The Site Swell and Import Swell factors, like the topsoil factors, are often set between 1 and 1.5


Slope Boundaries

Existing and proposed elevations must match at the project boundary. To merge the proposed elevations into the existing elevations with a constant slope, Press the Slope Boundaries button.

After pressing the slope boundaries button, the following is displayed:

The slope may be entered as a slope pitch percentage or as rise in inches(meters) with a run in feet(meters).


Calculation Results

The calculated results are displayed on the right side of the screen. Please note that the calculated results are not saved with the project file. Each time a project is opened in SiteWorx/OS, you'll need to recalculate to obtain the results.

Calculated results on the right side

After pressing the Calculate button, please note the following:

  • The size of the project boundary in displayed at the top of the window along with the calculation resolution distance.
  • The soil volumes on the right side are either topsoil or subsoil. Total cut and fill for the entire project is the total of the topsoil volumes plus the subsoil volumes. In summary,
  • Total Cut = Topsoil Strip + Subsoil Cut
  • Total Fill = Topsoil Respread + Subsoil Fill
  • Subsoil Cut volume is the volume to be cut after the topsoil volume has been stripped away. A negative subsoil cut volume implies fill is required to raise the subsoil up to the proper elevation. Subsoil fill is calculated as the total fill less the topsoil respread on to the site. Like subsoil cut, a negative subsoil fill number implies a cut is required for the subsoil.
  • LCY and LCM mean loose cubic yards and loose cubic meters of soil. Loose dirt is the bank yards adjusted by the swell factors.
  • Site balancing at the bottom right tells you how the proposed elevations need to be adjusted in order to arrive at a balanced site. A balanced site is where borrow (i.e. import) is equivalent to spoil (i.e. export).
  • The Copy to Clipboard button at the bottom copies to the clipboard the information on the right side of the window. The information copied may be separated by either a comma or tab separator.

The calculated results are performed by using elevation points. The closest points are connected to each other. Separate calculations are generated for the exiting and proposed contours. If two elevation points are digitized with different elevations, a line with a constant slope connects the two points. For contour lines, the closest point found in either a spot elevation or different contour line, will be the point that an individual point within the contour line will connect to with a constant grade. After all the individual points are connected with varying slopes between the points, any proposed or existing areas are dropped on top of these various point elevations as a plane. Finally the calculations are performed based on the resolution setting. For example, if the resolution setting is 2 feet, the calculated elevations at the four corners of that two foot resolution grid are used to determine the results. These total calculated results are then distributed by grid based on the user defined grid spacing setting.


Open Drawing

Press this button to open a drawing file for takeoff use. Drawing files may also be opened by dropping them on SiteWorx/OS. SiteWorx/OS can only work with one drawing type at a time. The first drawing opened establishes the type and subsequent drawings must be of the same type - have the same extension.


Takeoff Toolbars

The Takeoff Toolbar at the top of the Takeoff Tab changes with the type of takeoff object . The commands on the toolbar can also be accessed via the takeoff menu , the takeoff popup menu and keyboard shortcuts .

Project Boundary:

Topsoil Strip and Respread:

Contour Lines, Point Elevations and Area Elevations:

Trenches:


Takeoff Area

This area is used to input elevations into the project file. It displays the project drawing with the selected takeoff objects overlaid. While in this area:

  • Right Mouse Click displays the Takeoff Popup Menu .
  • Shift - Left Mouse Click zooms in on the drawing.
  • Shift - Right Mouse Click zooms out on the drawing.
  • Ctrl - Right Mouse drag pans the drawing.
  • If Start Takeoff is pressed, Mouse Click takes off a point.
  • If Select Object is pressed, Mouse Click selects an object.

The drawing can also be panned using the scroll bars, if enabled .


Takeoff

Select the takeoff object from the list.


Align Grid


Elevation

This field contains the elevation for the current takeoff object . That is a contour line elevation, point elevation or the elevation of an area corner. It can be manually entered or changed using the Increase/Decrease Elevation menu commands or buttons.


Increase/Decrease Elevation

These buttons increase and decrease the elevation for the takeoff. For Trenches, they increase or decrease the Inverse Elevation . The Elevation Step must be defined for these to function.


Inverse Elevation

The inverse elevation is the elevation of the bottom of the trench. It can be manually entered or changed using the Increase/Decrease Elevation menu commands or buttons. If the Calculate Inverse box is checked, the value of this field is ignored.


Calculate Inverse Elevation

SiteWorx/OS can calculate inverse elevations for trench points, if the inverse elevation is defined for at least two points. Check the Calculate box for the points to be calculated. Do not check the box for points with valid inverse elevations.


Regions

Regions are subset of Takeoff Objects . Project Boundaries, Topsoil Respread Areas and Topsoil Respread Areas are regions. Regions can be nested.


Rubber band

The Rubber band is a line that stretches from the last point to the current pointer location. It is used to preview the next line. When enabled, the Rubber band is visible when digitizing all takeoff objects , except point elevations. It is only visible after the first point is entered.


Boundary Object Properties

The following properties are available for project boundaries:

  • Include/Exclude
  • Region Type
  • Color
  • Fill Style
  • Line Width
  • Line Style
  • Name
  • Notes


Topsoil Strip and Respread Object Properties

The following properties are available for project boundaries:

  • Include/Exclude
  • Region Type
  • Color
  • Depth
  • Fill Style
  • Line Width
  • Line Style
  • Name
  • Notes


Contour Line Object Properties

The following properties are available for contour lines:

  • Existing/Proposed
  • Elevation
  • Color
  • Line Width
  • Line Style
  • Note


Point Elevation Object Properties

The following properties are available for point elevations:

  • Existing/Proposed
  • Elevation
  • Color
  • Line Width
  • Point Style
  • Note


Area Elevation Object Properties

The following properties are available for area elevations:

  • Existing/Proposed
  • Area Type
  • Negative
  • Color
  • Fill Style
  • Line Width
  • Line Style
  • Name
  • Group
  • Notes

Elevation information, associated with each corner, is displayed on the Corners tab . Layer information is displayed on the Layers tab .


Trench Object Properties

At the top of the Trench Object Properties panel is the Define Trench button. Press this button to graphically view the trench properties using the Define Trench dialog.

The following properties are available for trenches:

  • Name
  • Line Color
  • Line Width
  • Line Style
  • Trench Type
  • Trench Definition Properties
  • Notes

Inverse Elevation information, associated with each corner, is displayed on the Points tab.


Name Property

This property applies to boundaries, topsoil regions, areas and trenches. It can contain up to 40 alpha-numeric characters.


Include/Exclude

This property applies to regions . If set to Include, the interior of the region will be included in calculations. If set to Exclude, the interior of the region will not be included in calculations. Regions can be nested.


Region Type

This property applies to regions . There are 4 region types:

  • Project Boundary
  • Topsoil Strip
  • Topsoil Respread
  • Other

Only the first three have any effect on calculations.


Color or Line Color

This property applies to all takeoff objects . It defines the color of the line or point displayed in the takeoff area . If applicable, it also specifies the color of the fill for area elevations and regions .


Depth

This property applies to topsoil strip and respread regions. It defines the amount of topsoil to be stripped or respread.

See also: Topsoil Factors


Fill Style

This property applies to regions and area elevations. It defines the fill pattern for the interior of the region/area.


Line Style

This property applies to all takeoff objects, except point elevations. It defines the pattern of the line associated with the object. Due to graphic limitations in some systems, only solid lines are possible if the line width is greater than 1.


Line Width

This property applies to all takeoff objects. It defines the width in pixels of the line associated with the object. Due to graphic limitations in some systems, only solid lines are possible if the line width is greater than 1.


Point Style

This property applies to point elevations. It defines the shape of the point with the object.


Notes

This property applies to all takeoff objects, except point elevations and contour lines. It can contain up to 1024 characters of alphanumeric data.


Exisiting/Proposed

Existing/Proposed

This property applies to contour lines, point elevations and area elevations. If set to Existing, the elevations associated with the takeoff object apply to the current site. If set to Proposed, the elevations apply to the desired site.


Elevation

This property applies to contour lines and point elevations. It defines either the existing or proposed elevation of the object.


Area type

This property applies to area elevations. There are three area types:

  • Surface - surface areas have elevations associated with each corner.
  • Sub grade - areas have no elevations.
  • Other - Other elevations have no elevations and do not impact calculations.


Group

This property is associated with area elevations. It allows areas to be grouped together in the Area by Group report. It can contain up to 24 alphanumeric characters.


Negative

This property applies to area elevations. If set, the areas and volumes associated with this object will be treated as negative numbers. That is they will be subtracted from the totals. This allows areas to be nested to create such things as parking lot islands.


Corners Tab

There are eight buttons at the bottom of the corners tab.

They are used to edit the data in the tab. From left to right and top to bottom they are:

  • First Line
  • Previous Line
  • Next Line
  • Last Line
  • Edit
  • Cancel Changes to current line
  • Save Changes to current line
  • Refresh the lines

The fields can also be navigated using the arrow keys or the mouse. When moving to a new line, any changes to the current line are automatically changed.


Layers Tab

There are ten buttons at the bottom of the corners tab.

They are used to edit the data in the tab. From left to right and top to bottom they are:

  • First Line
  • Next Line
  • Insert Line before current line
  • Edit
  • Cancel Changes to current line
  • Previous Line
  • Last Line
  • Delete current line
  • Save Changes to current line
  • Refresh the lines

The fields can also be navigated using the arrow keys or the mouse. When moving to a new line, any changes to the current line are automatically changed.


Trench Type

SiteWorx/OS supports three trench types:

  • Vee Bottom Drain
  • Flat Bottom Drain
  • Pipe Trench


Trench Definition Properties

These properties define the size and shape of the trench and vary with the trench type . The properties can be viewed schematically by pressing the Define Trench Button to display the Define Trench dialog.

Vee Bottom Drain

  • Sloped Wall Rise
  • Sloped Wall Run

Flat Bottom Drain

  • Sloped Wall Rise
  • Sloped Wall Run
  • Trench Width - width of the bottom of the trench

Pipe/Conduit Trench

  • Sloped Wall Rise
  • Sloped Wall Run
  • Trench Width* - width of the bottom of the trench
  • Max. Vertical Wall - maximum height of vertical portion of trench wall
  • Pipe Diameter* - diameter of pipe or conduit. This volume is subtracted from fill requirements.
  • Bottom Bedding - depth of bedding below the pipe/conduit.
  • Side Bedding* - width of bedding beside the pipe/conduit.
  • Top Bedding - depth of bedding above the pipe/conduit.

* Trench Width, Pipe Diameter and Side Bedding are related. If Side Bedding is not 0, then Trench Width = (2 X Side Bedding) + Pipe Diameter. A change to one property will affect the others.


Define Trench Button

The Define Trench button displays the Define Trench Dialog . This dialog graphically displays the Trench Definitions Properties .


Define Trench Dialog

This dialog graphically displays the Trench Definitions Properties .

The Schematic view displays all the parameters defining the selected trench type. The parameter being edited is highlighted in red.

The Plan view shows a scale representation of the trench cross section.


3D/Plan

Changes image from 3D view

to Plan view.


Exisiting-Proposed-Cut Fill

Changes the data presented in the 3D view.


Display OB

When pressed the 3D view displays data outside the project boundary. When not pressed, only data withing the project boundary is shown.


Show Mesh

The mesh is a grid of black lines between the cells in the 3D view. When this button is pressed, the mesh is shown. When it is not pressed, the mesh is hidden.


Manipulate

These commands change the display of the 3D plot. After selecting a command, drag the mouse across the image to change it.

  • None - No changes are made
  • Rotate - Right mouse button rotates the image
  • Zoom - Right mouse zooms. Up for a larger image and down for a smaller image.
  • Rotate and Zoom - Right mouse rotates, left mouse zooms.
  • Pan - Right mouse pans(moves) the image.
  • Rotate X Only - Right mouse rotates about the X axis only.
  • Rotate Z Only - Right mouse rotates about the Z axis(elevation/depth) only.


Z%

The Z% alters the Z axis (elevation or depth) magnification. At a 100% setting, the Z axis is scaled to match the X and Y axis. Choose a larger number to accentuate the Z axis differences.


Reset

This button resets the 3D image to default settings.

  • Zoom - 80%
  • Z % - 100
  • Z Axis Rotation - 50 degrees
  • X Axis Roation - 45 degrees.


Stake View

The Stake data shows the following information by grid:

Row - row of grid square (1 to n)

Col - column of grid square (1..m)

X - Distance along X axis from grid origin to NW corner of grid square

Y - Distance along Y axis from grid origin to NW corner of grid square

Location - Name of grid square

Exisiting Elevation

Proposed Elevation

Stake NW - Positive for fill, negative for cut


Cut/Fill View

The Cut/Fill data shows the following information by grid:

  • Location - Grid label
  • Cut Volume
  • Fill Volume
  • Topsoil Strip
  • Topsoil Respread
  • Subsoil Cut
  • Subsoil Fill
  • Height - height of grid
  • Width - width of grid
  • Stake NW - Positive for Fill and negative for Cut
  • Stake NE
  • Stake SE
  • Stake SW
  • Area - Area of grid


Navigation Controls

These buttons provide an alternate means for moving through the tables on the Grid tab.

From left to right the buttons are:

  • First Row
  • Previous Page
  • Previous Row
  • Next Row
  • Next Page
  • Last Row
  • Refresh


Export

Information from with the Cut/Fill or Stake Data may be exported by pressing the Export button.

After pressing the Export button the following dialog is shown:

Please note the following when exporting grid data:

  • Name or select a destination file at the top of the Export dialog window.
  • Select the type of file to create by clicking on the Export Type tab.
  • At the Fields tab, select the fields to export by dragging the field from the Available Fields box to the Exported Fields box. You can also move fields between boxes by using the arrow keys. Drag and drop the fields in the Exported Fields box to place in the desired order.
  • Various number, text and date formats may be defined at the Formats tab.
  • Various headers and footers may be defined at the Header & Footer tab.
  • The Caption & Width tab is where field captions and widths are defined.
  • Depending on the file type selected at the Export Type tab, you may have another tab with various options regarding the selected file type. For example, if Excel is the selected file type, additional Excel options may be defined at the Excel Options tab.

Once the above information is complete, begin exporting by pressing the Start Export button.


Show OB

When depressed, data for all grid squares is shown. When not depressed, only data for grid squares that are inside the project boundaries is shown. In the Stake view , only those grid squares with the northwest, upper left, inside are shown. In the Cut/Fill view , grid squares with any corner inside are shown.


Before/After Strip

When depressed, the stake heights are before, or include, topsoil strip. If not depressed, topsoil strip is not included in the stake height calculations.


Cut/Fill - Stake

Selects either the Cut/Fill view or the Stake view of the calculated data.


Col/Row Row/Col

When Row/Col is selected, the squares in the Takeoff Grid are displayed by row. That is A1, B1, C1... When Col/Row is selected they are displayed by column, or A1, A2, A3...


Check for Updates

Select this menu command to check the Vertigraph, Inc. website for updates to SiteWorx/OS. The check requires internet access.


Automatic Update Check

When checked the program will automatically check the Vertigraph, Inc. website for updates to SiteWorx/OS each time the program is started. The check requires internet access. Disable automatic checking and use Help/Check for Updates if the machine is not connected to the internet.


Keyboard Shortcuts

The following is a list of keyboard shortcuts to takeoff actions:

  • Delete last point - Alt BkSp
  • New object - Alt Enter
  • Contour Line - F5
  • Point Elevation - F6
  • Area Elevation - F7
  • Include - F9
  • Exclude - Shift F9
  • Proposed - F10
  • Exisiting - Shift F10
  • Increase Elevation - F11
  • Decrease Elevation - F12

Additionally, when in the Takeoff Area , the mouse can be used to manipulate the image as follows:

  • Zoom In - Shift Left Mouse
  • Zoom Out - Shift Right Mouse
  • Pan - Ctrl Left Mouse


Opening Files

SiteWorx/OS can be opened by double clicking on a project file - a file with the extension .ves.

If a project file is dropped on SiteWorx/OS, the current project will be closed and the dropped project opened.

Similarly, drawing files may be dropped on the program to open them. SiteWorx/OS can only work with one drawing type at a time. The first drawing opened establishes the type and subsequent drawings must be of the same type - have the same extension.


SiteWorx/OS File Types

  • Project Files - extension ".ves"
  • Project Backup Files - extension ".~ves"

  • SiteWorx/OS can read the following drawing filetypes

CAD

.dwg

.dxf

.plt

.hgl

.hg

.hpg

.plo

.hp

.hp1

.hp

.hpgl2

.gl2

.prn

.spl

Acrobat

.pdf (If Acrobat Version 7 or later installed)

Raster

.tif

.tiff

.bmp

.cal

.cmp

.wmf

.jpeg

.jpg

.dwf

.pdf (If Acrobat Version 7 or later not installed)


Takeoff Report

The Takeoff report shows you the plan view of the site of the various items you have taken off. You can select which items to display on this report.


Takeoff Grid

The takeoff grid is two dimensional array dividing the project into squares. The squares are named similarly to a spreadsheet. The columns are labeled with letters and the rows are labeled with numbers. The top left square is A1. The third cell in the fourth row would be C4.

If this item is checked, the takeoff grid will be shown at the Takeoff tab . The grid size is defined at the Calculations tab .


New

Select the File|New menu option to start a new project. The project file will not be saved until File/Save As is selected.


Start Takeoff Button

This command changes the mouse pointer from mouse mode to/from takeoff mode.


The 3D View looks wrong

Review item properties at the Takeoff tab and use the Checking menu option to find elevations outside the minimum and maximum elevations noted on the Overview tab.


How do I edit an item that was digitized incorrectly?

To edit any item's properties, click on the Takeoff tab and select the Takeoff object from the Takeoff list box. Set Display to Takeoff, select Exisiting/Proposed or Include/Exclude and make sure no zoom or pan buttons are pressed on the top right side of the window. Next click on the yellow finger [image] Select Object button with the mouse and then move the mouse pointer over the Takeoff area . The mouse pointer should change to a square box. As the mouse pointer passes over a point or corner of an object in the takeoff area, the object will change color and it's properties will display on the right side of the window. Click the left mouse button to select the item.

The properties for the item can now be modified. After making any changes, click on the green Save Changes button above the Properties tab.

You can also make changes to the elevations noted at the Corners and Layers tab when selecting an Area Elevation item.


Delete Last Point

This command deletes the last digitized point.


Contour Line

The Contour Line command is used to digitize or view the existing and/or proposed contour lines.

To begin digitizing, the Start Takeoff Button must be depressed.


Below Minimum

Click on this command to display all takeoff items below the Min Elevation entered at the Overview tab. Please note that Display must be set to Takeoff rather than Both at the top of the Takeoff tab in order for checking to work. Below Minimum is only available for items which require an elevation (i.e. Contour Line, Point Elevation and/or Surface Area Elevation). The Min Elevation at the Overview tab may be changed at any time.


Trench

The Trench command is for digitizing or viewing trenches. All trenches are assumed to proposed.

Trench volumes have no effect on the cut and fill volumes at the Calculations tab. Trench volumes and details are reported separately by selecting Trench and Trench Definition under the Reports menu.

To begin digitizing, the Start Takeoff Button must be depressed.

When starting to digitize the first trench, the Define Trench dialog will appear and must be completed prior to entering the first point. If Copy Trench Definitions is selected, subsequent trenches will be identical to the first. If it is not selected, the Define Trench Dialog will appear for each trench.


Introduction

We Thank You

System Requirements

About this Users' Guide

What's in the SiteWorx/OS Package

Installation Instructions

Register the Software

Technical Support

SiteWorx/OS License Agreement


Trace Resolution

Trace resolution sets the distance between points generated when lines are traced. The higher the resolution, or lower the number, the more points generated and the greater the accuracy. The file size is larger and it may take longer to calculate when the trace resolution is high. We suggest selecting either 5 or 10 pixels.


Trench Definition

The Trench Definition report displays the cross section for each trench.


Trench Report

The Trench report shows the lengths, volumes and pertinent information for each trench.


Copy Area

To copy an area, first select the area using the Select Object tool. Next press the Start Takeoff Button to change from mouse mode to digitizing mode. Use the right mouse button to display the popup menu and select Copy Area. You are now able to move and drop the copied area using the mouse.


Why don't I see existing and proposed contours on the screen at the same time?

You can view either both or just the items your are taking off by clicking on the Display option at the top of the Takeoff window.